Subject: MISO Approved for Start Up of Transmission Functions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 12:19:21 -0700 (PDT)

Yesterday, FERC gave approval for MISO to begin regional transmission operations on December 15, 2001.  This will include administration of their regional transmission tariff, security coordination, and "other regional transmission organization functions."  I expect they are going to function very similarly to the manner in which SPP and MAPP currently operate.  I verified this with Roger Harzy at the MISO, and he confirmed they plan to be operational on Dec. 15th.

I will be at MISO next week Tuesday and Wednesday, and will be working to make sure we are set up to take service under their tariff and fully understand their operations. If you have any specific questions, please send me mail, and I will work to address them while I am visiting.

See the attached Electric Power Daily article for more detail (sidebar, p1).

http://home.enron.com/pubs/powerdaily/data/powerdaily.10.12.2001.pdf

Andy Rodriquez
Regulatory Affairs - Enron Corp.
[email-masked]
713-345-3771